linux-cloud-tools-lowlatency-hwe-22.04-edge 5.15.0.27.28 (amd64 binary) in ubuntu jammy

 This package will always depend on the latest lowlatency kernel cloud tools
 available.

Details

Package version:
5.15.0.27.28
Source:
linux-meta-lowlatency 5.15.0.27.28 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships

Provides:
  • linux-cloud-tools